/*     166166 : 탭 타입 버튼      */
.button__166166__ {display:table; width:100%;}
.button__166166__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__166166__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__166166__ a:hover {background:#ffffff; color:#e66d1e;}
.button__166166__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#e66d1e;}

.button__166166__.style_on_type a {background:#ffffff; color:#e66d1e;}
.button__166166__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#e66d1e;}

@media all and (min-width:1024px){
	.button__166166__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__166166__ a:before {height:50px;}
}

/*     166167 : 탭 타입 버튼      */
.button__166167__ {display:table; width:100%;}
.button__166167__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__166167__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__166167__ a:hover {background:#ffffff; color:#e66d1e;}
.button__166167__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#e66d1e;}

.button__166167__.style_on_type a {background:#ffffff; color:#e66d1e;}
.button__166167__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#e66d1e;}

@media all and (min-width:1024px){
	.button__166167__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__166167__ a:before {height:50px;}
}

/*     166168 : 탭 타입 버튼      */
.button__166168__ {display:table; width:100%;}
.button__166168__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__166168__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__166168__ a:hover {background:#ffffff; color:#e66d1e;}
.button__166168__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#e66d1e;}

.button__166168__.style_on_type a {background:#ffffff; color:#e66d1e;}
.button__166168__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#e66d1e;}

@media all and (min-width:1024px){
	.button__166168__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__166168__ a:before {height:50px;}
}

/*     166183 : 타이틀 텍스트      */
.title__166183__ {font-size:0; }
.title__166183__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__166183__ p:before {content:''; position:absolute; background:#f78106; font-size:0;}

.title__166183__.style_top p {padding-top:10px;}
.title__166183__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__166183__.style_right p {padding-right:14px;}
.title__166183__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__166183__.style_bottom p {padding-bottom:12px;}
.title__166183__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__166183__.style_left p {padding-left:14px;}
.title__166183__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__166183__.style_circle1 p {padding-left:18px;}
.title__166183__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__166183__.style_circle2 p {padding-left:18px;}
.title__166183__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #f78106; background:none; box-sizing:border-box;
}

/*     166184 : 장문 텍스트      */
.textarea__166184__ p { 
	display:block; margin:0; padding:0;
	font-size:17px; font-weight:normal; color:#111; letter-spacing:0; line-height:1.4em;
}

/*     166146 : 이미지      */
.img__166146__ {max-width:100%}
.img__166146__ * {box-sizing:border-box}
.img__166146__ a {display:block;vertical-align:top}
.img__166146__ img {width:px;vertical-align:top}

/*     166149 : 타이틀 텍스트      */
.title__166149__ {font-size:0}
.title__166149__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__166149__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__166149__.style_top p {padding-top:10px}
.title__166149__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__166149__.style_right p {padding-right:14px}
.title__166149__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__166149__.style_bottom p {padding-bottom:12px}
.title__166149__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__166149__.style_left p {padding-left:14px}
.title__166149__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__166149__.style_circle1 p {padding-left:18px}
.title__166149__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__166149__.style_circle2 p {padding-left:18px}
.title__166149__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__166149__ p {font-size:28px}
	.title__166149__.style_top p:before {width:28px}
	.title__166149__.style_right p:before {height:28px}
	.title__166149__.style_bottom p:before {width:28px}
	.title__166149__.style_left p:before {height:28px}
}

/*     181869 : 장문 텍스트      */
.textarea__181869__ p { 
	display:block; margin:0; padding:0;
	font-size:17px; font-weight:normal; color:#111; letter-spacing:0; line-height:1.4em;
}

/*     166152 : 실선      */
.solid_line__166152__ {display:block;position:relative;width:100%;height:80px}
.solid_line__166152__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__166152__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__166152__ {height:60px}
}

/*     166186 : 이미지      */
.img__166186__ {max-width:100%}
.img__166186__ * {box-sizing:border-box}
.img__166186__ a {display:block;vertical-align:top}
.img__166186__ img {width:px;vertical-align:top}

/*     166187 : 타이틀 텍스트      */
.title__166187__ {font-size:0}
.title__166187__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__166187__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__166187__.style_top p {padding-top:10px}
.title__166187__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__166187__.style_right p {padding-right:14px}
.title__166187__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__166187__.style_bottom p {padding-bottom:12px}
.title__166187__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__166187__.style_left p {padding-left:14px}
.title__166187__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__166187__.style_circle1 p {padding-left:18px}
.title__166187__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__166187__.style_circle2 p {padding-left:18px}
.title__166187__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__166187__ p {font-size:28px}
	.title__166187__.style_top p:before {width:28px}
	.title__166187__.style_right p:before {height:28px}
	.title__166187__.style_bottom p:before {width:28px}
	.title__166187__.style_left p:before {height:28px}
}

/*     181870 : 장문 텍스트      */
.textarea__181870__ p { 
	display:block; margin:0; padding:0;
	font-size:17px; font-weight:normal; color:#111; letter-spacing:0; line-height:1.4em;
}

/*     166159 : 실선      */
.solid_line__166159__ {display:block;position:relative;width:100%;height:80px}
.solid_line__166159__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__166159__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__166159__ {height:60px}
}

/*     166171 : 이미지      */
.img__166171__ {max-width:100%}
.img__166171__ * {box-sizing:border-box}
.img__166171__ a {display:block;vertical-align:top}
.img__166171__ img {width:px;vertical-align:top}

/*     166172 : 타이틀 텍스트      */
.title__166172__ {font-size:0}
.title__166172__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__166172__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__166172__.style_top p {padding-top:10px}
.title__166172__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__166172__.style_right p {padding-right:14px}
.title__166172__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__166172__.style_bottom p {padding-bottom:12px}
.title__166172__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__166172__.style_left p {padding-left:14px}
.title__166172__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__166172__.style_circle1 p {padding-left:18px}
.title__166172__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__166172__.style_circle2 p {padding-left:18px}
.title__166172__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__166172__ p {font-size:28px}
	.title__166172__.style_top p:before {width:28px}
	.title__166172__.style_right p:before {height:28px}
	.title__166172__.style_bottom p:before {width:28px}
	.title__166172__.style_left p:before {height:28px}
}

/*     181871 : 장문 텍스트      */
.textarea__181871__ p { 
	display:block; margin:0; padding:0;
	font-size:17px; font-weight:normal; color:#111; letter-spacing:0; line-height:1.4em;
}

/*     166189 : 실선      */
.solid_line__166189__ {display:block;position:relative;width:100%;height:80px}
.solid_line__166189__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__166189__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__166189__ {height:60px}
}

/*     166190 : 이미지      */
.img__166190__ {max-width:100%}
.img__166190__ * {box-sizing:border-box}
.img__166190__ a {display:block;vertical-align:top}
.img__166190__ img {width:px;vertical-align:top}

/*     166191 : 타이틀 텍스트      */
.title__166191__ {font-size:0}
.title__166191__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__166191__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__166191__.style_top p {padding-top:10px}
.title__166191__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__166191__.style_right p {padding-right:14px}
.title__166191__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__166191__.style_bottom p {padding-bottom:12px}
.title__166191__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__166191__.style_left p {padding-left:14px}
.title__166191__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__166191__.style_circle1 p {padding-left:18px}
.title__166191__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__166191__.style_circle2 p {padding-left:18px}
.title__166191__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__166191__ p {font-size:28px}
	.title__166191__.style_top p:before {width:28px}
	.title__166191__.style_right p:before {height:28px}
	.title__166191__.style_bottom p:before {width:28px}
	.title__166191__.style_left p:before {height:28px}
}

/*     181873 : 장문 텍스트      */
.textarea__181873__ p { 
	display:block; margin:0; padding:0;
	font-size:17px; font-weight:normal; color:#111; letter-spacing:0; line-height:1.4em;
}

/*     166193 : 실선      */
.solid_line__166193__ {display:block;position:relative;width:100%;height:80px}
.solid_line__166193__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__166193__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__166193__ {height:60px}
}

/*     166194 : 이미지      */
.img__166194__ {max-width:100%}
.img__166194__ * {box-sizing:border-box}
.img__166194__ a {display:block;vertical-align:top}
.img__166194__ img {width:px;vertical-align:top}

/*     166195 : 타이틀 텍스트      */
.title__166195__ {font-size:0}
.title__166195__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__166195__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__166195__.style_top p {padding-top:10px}
.title__166195__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__166195__.style_right p {padding-right:14px}
.title__166195__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__166195__.style_bottom p {padding-bottom:12px}
.title__166195__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__166195__.style_left p {padding-left:14px}
.title__166195__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__166195__.style_circle1 p {padding-left:18px}
.title__166195__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__166195__.style_circle2 p {padding-left:18px}
.title__166195__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__166195__ p {font-size:28px}
	.title__166195__.style_top p:before {width:28px}
	.title__166195__.style_right p:before {height:28px}
	.title__166195__.style_bottom p:before {width:28px}
	.title__166195__.style_left p:before {height:28px}
}

/*     181874 : 장문 텍스트      */
.textarea__181874__ p { 
	display:block; margin:0; padding:0;
	font-size:17px; font-weight:normal; color:#111; letter-spacing:0; line-height:1.4em;
}

/*     166197 : 실선      */
.solid_line__166197__ {display:block;position:relative;width:100%;height:80px}
.solid_line__166197__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__166197__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__166197__ {height:60px}
}

/*     166198 : 이미지      */
.img__166198__ {max-width:100%}
.img__166198__ * {box-sizing:border-box}
.img__166198__ a {display:block;vertical-align:top}
.img__166198__ img {width:px;vertical-align:top}

/*     166199 : 타이틀 텍스트      */
.title__166199__ {font-size:0}
.title__166199__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__166199__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__166199__.style_top p {padding-top:10px}
.title__166199__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__166199__.style_right p {padding-right:14px}
.title__166199__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__166199__.style_bottom p {padding-bottom:12px}
.title__166199__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__166199__.style_left p {padding-left:14px}
.title__166199__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__166199__.style_circle1 p {padding-left:18px}
.title__166199__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__166199__.style_circle2 p {padding-left:18px}
.title__166199__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__166199__ p {font-size:28px}
	.title__166199__.style_top p:before {width:28px}
	.title__166199__.style_right p:before {height:28px}
	.title__166199__.style_bottom p:before {width:28px}
	.title__166199__.style_left p:before {height:28px}
}

/*     181875 : 장문 텍스트      */
.textarea__181875__ p { 
	display:block; margin:0; padding:0;
	font-size:17px; font-weight:normal; color:#111; letter-spacing:0; line-height:1.4em;
}

/*     166201 : 실선      */
.solid_line__166201__ {display:block;position:relative;width:100%;height:80px}
.solid_line__166201__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__166201__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__166201__ {height:60px}
}

/*     166202 : 이미지      */
.img__166202__ {max-width:100%}
.img__166202__ * {box-sizing:border-box}
.img__166202__ a {display:block;vertical-align:top}
.img__166202__ img {width:px;vertical-align:top}

/*     166203 : 타이틀 텍스트      */
.title__166203__ {font-size:0}
.title__166203__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__166203__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__166203__.style_top p {padding-top:10px}
.title__166203__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__166203__.style_right p {padding-right:14px}
.title__166203__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__166203__.style_bottom p {padding-bottom:12px}
.title__166203__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__166203__.style_left p {padding-left:14px}
.title__166203__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__166203__.style_circle1 p {padding-left:18px}
.title__166203__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__166203__.style_circle2 p {padding-left:18px}
.title__166203__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__166203__ p {font-size:28px}
	.title__166203__.style_top p:before {width:28px}
	.title__166203__.style_right p:before {height:28px}
	.title__166203__.style_bottom p:before {width:28px}
	.title__166203__.style_left p:before {height:28px}
}

/*     181876 : 장문 텍스트      */
.textarea__181876__ p { 
	display:block; margin:0; padding:0;
	font-size:17px; font-weight:normal; color:#111; letter-spacing:0; line-height:1.4em;
}

/*     166205 : 실선      */
.solid_line__166205__ {display:block;position:relative;width:100%;height:80px}
.solid_line__166205__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__166205__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__166205__ {height:60px}
}

/*     166206 : 이미지      */
.img__166206__ {max-width:100%}
.img__166206__ * {box-sizing:border-box}
.img__166206__ a {display:block;vertical-align:top}
.img__166206__ img {width:px;vertical-align:top}

/*     166207 : 타이틀 텍스트      */
.title__166207__ {font-size:0}
.title__166207__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__166207__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__166207__.style_top p {padding-top:10px}
.title__166207__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__166207__.style_right p {padding-right:14px}
.title__166207__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__166207__.style_bottom p {padding-bottom:12px}
.title__166207__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__166207__.style_left p {padding-left:14px}
.title__166207__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__166207__.style_circle1 p {padding-left:18px}
.title__166207__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__166207__.style_circle2 p {padding-left:18px}
.title__166207__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__166207__ p {font-size:28px}
	.title__166207__.style_top p:before {width:28px}
	.title__166207__.style_right p:before {height:28px}
	.title__166207__.style_bottom p:before {width:28px}
	.title__166207__.style_left p:before {height:28px}
}

/*     181877 : 장문 텍스트      */
.textarea__181877__ p { 
	display:block; margin:0; padding:0;
	font-size:17px; font-weight:normal; color:#111; letter-spacing:0; line-height:1.4em;
}

/*     166209 : 실선      */
.solid_line__166209__ {display:block;position:relative;width:100%;height:80px}
.solid_line__166209__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__166209__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__166209__ {height:60px}
}

/*     166210 : 이미지      */
.img__166210__ {max-width:100%}
.img__166210__ * {box-sizing:border-box}
.img__166210__ a {display:block;vertical-align:top}
.img__166210__ img {width:px;vertical-align:top}

/*     166211 : 타이틀 텍스트      */
.title__166211__ {font-size:0}
.title__166211__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__166211__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__166211__.style_top p {padding-top:10px}
.title__166211__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__166211__.style_right p {padding-right:14px}
.title__166211__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__166211__.style_bottom p {padding-bottom:12px}
.title__166211__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__166211__.style_left p {padding-left:14px}
.title__166211__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__166211__.style_circle1 p {padding-left:18px}
.title__166211__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__166211__.style_circle2 p {padding-left:18px}
.title__166211__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__166211__ p {font-size:28px}
	.title__166211__.style_top p:before {width:28px}
	.title__166211__.style_right p:before {height:28px}
	.title__166211__.style_bottom p:before {width:28px}
	.title__166211__.style_left p:before {height:28px}
}

/*     181879 : 장문 텍스트      */
.textarea__181879__ p { 
	display:block; margin:0; padding:0;
	font-size:17px; font-weight:normal; color:#111; letter-spacing:0; line-height:1.4em;
}

/*     166213 : 실선      */
.solid_line__166213__ {display:block;position:relative;width:100%;height:80px}
.solid_line__166213__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__166213__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__166213__ {height:60px}
}

/*     166214 : 이미지      */
.img__166214__ {max-width:100%}
.img__166214__ * {box-sizing:border-box}
.img__166214__ a {display:block;vertical-align:top}
.img__166214__ img {width:px;vertical-align:top}

/*     166215 : 타이틀 텍스트      */
.title__166215__ {font-size:0}
.title__166215__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__166215__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__166215__.style_top p {padding-top:10px}
.title__166215__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__166215__.style_right p {padding-right:14px}
.title__166215__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__166215__.style_bottom p {padding-bottom:12px}
.title__166215__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__166215__.style_left p {padding-left:14px}
.title__166215__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__166215__.style_circle1 p {padding-left:18px}
.title__166215__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__166215__.style_circle2 p {padding-left:18px}
.title__166215__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__166215__ p {font-size:28px}
	.title__166215__.style_top p:before {width:28px}
	.title__166215__.style_right p:before {height:28px}
	.title__166215__.style_bottom p:before {width:28px}
	.title__166215__.style_left p:before {height:28px}
}

/*     181880 : 장문 텍스트      */
.textarea__181880__ p { 
	display:block; margin:0; padding:0;
	font-size:17px; font-weight:normal; color:#111; letter-spacing:0; line-height:1.4em;
}

/*     185692 : 이미지      */
.img__185692__ {max-width:100%}
.img__185692__ * {box-sizing:border-box}
.img__185692__ a {display:block;vertical-align:top}
.img__185692__ img {width:px;vertical-align:top}

/*     185693 : 이미지      */
.img__185693__ {max-width:100%}
.img__185693__ * {box-sizing:border-box}
.img__185693__ a {display:block;vertical-align:top}
.img__185693__ img {width:px;vertical-align:top}

/*     185694 : 이미지      */
.img__185694__ {max-width:100%}
.img__185694__ * {box-sizing:border-box}
.img__185694__ a {display:block;vertical-align:top}
.img__185694__ img {width:px;vertical-align:top}

